'
' Copyright (c) 2016, MindFusion LLC - Bulgaria.
'


Partial Public Class CatalogReport
    Inherits Report

    Public Sub New()

        InitializeComponent()

        ProductsTableAdapter1.Fill(NwindDataSet1.Products)
        CategoriesTableAdapter1.Fill(NwindDataSet1.Categories)

    End Sub

End Class
